## Struct template value_serializer

zeep::value_serializer — A template boilerplate for conversion of basic types to or from strings.

## Synopsis

    // In header: <zeep/value-serializer.hpp>

    template<typename T, typename >
    struct value_serializer {
    };

## Description

Each specialization should provide a static to_string and a from_string method as well as a type_name method. This type_name is used in e.g. constructing WSDL files.